/*
AUTORE: Manuel Vichi
Il programma chiede in input dei valori numerici, li moltiplica, smette e fornisce il risultato quando viene inserito 1
*/
#include <iostream>
using namespace std;
int main(void) {
	int numero, prodotto = 1;
	do {
		cout << "Inserisci un numero: ";
		cin >> numero;
		cout << endl;
		prodotto = prodotto * numero;
	} while (numero != 1);
	cout << "Somma dei numeri forniti in input: " << prodotto << endl;
	return 0;
}
